%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver %version
%define fname new_aspell-da
%define aspell_ver 0.60
%define languagelocal dansk
%define languageeng danish
%define languageenglazy Danish
%define languagecode da

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       1.7.42
Release:       %mkrel 11
Group:         System/Internationalization
Source:        http://da.speling.org/filer/new_aspell-da-%version.tar.xz
URL:           http://da.speling.org/
License:       GPL
Provides: spell-da

BuildRequires: aspell >= %{aspell_ver}
Requires:      aspell >= %{aspell_ver}

# Locales Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      aspell-dictionary aspell-dk

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 README Copyright

%files
%doc README*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Sun Nov 27 2016 adrianomorselli <adrianomorselli> 1.7.42-11uplos2016
- rebuild

* Fri Jul 08 2016 bb <bb> 1.7.42-11.pclos2016
- update for 2016

